package a3test.debug;

import jp.sourceforge.acerola3d.a3.*;

public class FinishTest {
    public static void main(String args[]) throws Exception {
        A3Window window = new A3Window(300,300);
        Action3D a3 = new Action3D("x-res:///othello.a3");
        a3.setScale(10.0);
        window.add(a3);
        while (true) {
            a3.change("w2b");
            try{Thread.sleep(2000);}catch(Exception e){;}
        }
    }
}
